@media screen and (max-width: 767px) {
	body {
		padding: 20px;
	}

	.menu-panel {
		visibility: hidden;
		z-index: 10;
	}

	.menu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		background: #fff;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.menu a {
		font-size: 22px;
		padding: 20px;
	}

	.menu-button {
		display: flex;
		width: 36px;
		height: 36px;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		font-size: 28px;
		font-weight: 400;
	}

	.menu-close {
		position: fixed;
		right: 20px;
		top: 20px;
	}

	.content {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.mobile-lock {
		display: block;
		width: 60%;
		height: 40%;
		margin: 20px 0;
	}

	.pc-lock {
		display: none;
	}

	.download-container {
		height: auto;
		align-items: center;
	}

	.download-title {
		color: #1f4bcb;
		font-size: 36px;
		line-height: normal;
		margin-bottom: 30px;
		text-align: center;
	}

	.download button {
		height: 70px;
	}

	.download button::before {
		height: 70px;
	}

	.info {
		margin: 40px 0;
	}

	#verifyMDP {
	
	}

	#verifyMDP.invalid {
	color: red;
	}

	#verifyMDP.valid {
	color: green;
	}

	body[data-file="extension.html"] {
	background-color: #1c9cf2;
	color: #ffffff;
	}

	body[data-file="extension.html"] .menu a {
	color: #1f4bcb;
	}

	body[data-file="extension.html"] .info {
	color: #fff;
	}

	.chrome-btn {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
	}
	
	.chrome-btn img{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -20%) scale(0.5); /* Modifier la valeur de l'échelle en fonction de vos besoins */
		/* Autres styles de l'image */
	}
}